header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Saiyûki
  repository: kara.moe
  conditions:
    tagPresence:
      - 91b289f2-e3c5-4c00-a3d1-dd868e3af0e7
      - 8dbd22bf-e450-4525-a656-920e4ac4b433
      - 4b3d2649-ceb9-4242-b302-6b13af4a539f
      - 6126168a-2d17-4b4c-a71b-170e3a100e67
      - cb99888e-7b22-4913-92ae-bb8c5440d52d
      - 00968a14-68d4-4090-8f14-194b30f12321
      - e0dd0e5c-769c-4ecd-9327-564447b599dc
  actions:
    addTag:
      - tid: 05efe7b3-205e-408a-be35-589e51501f8d
        type: 18
